CFW 6.38ME PSP-1000対応版公開 | あまえび速報

CFW 6.38ME PSP-1000対応版公開

http://img.pics.livedoor.com/012/a/4/a4b3ea546ab11ace3d55-LL.jpg

最新OFW6.38対応のカスタムファームウェア「CFW 6.38 ME」の
PSP-1000対応版が公開されました。( ´・ω・)y─┛~~~oΟ
http://img.pics.livedoor.com/012/8/a/8af2688c0cd0d153bb56-LL.png

最新FWに対応、ベースがFW6.38 になっているためnp9660 driver での
起動が可能になっています。
基本的に導入可能なPSPは非対策基板のPSP-2000のみが、MEシリーズの
特徴ですが、今回リリースされたバージョンはPSP-1000対応版となっています。
導入したくても2000モデルを持たず、1000を所有していたユーザーには
嬉しい対応です。ダウンロードは以下から。

greenshot_2011-000125

CFW 6.38ME PSP-1000対応版

CFW 6.38ME PSP-1000対応版

導入方法は変わらないので、過去記事を参考にしてください。

001779
CFW 6.38 ME beta v1 公開


コメント

  1. 555

    3000のFW6.38に対応した奴は出ないのかな~

  2. 匿名

    >>51
    ハッカーは情弱のためには「ユーザー」のために出す

  3. fifth-converjm

    3006導入確認!!

  4. 52

    < <訂正>>
    ハッカーは情弱のためじゃなくて「ユーザー」のために出す

  5. 3000できたー
    6.38に上げちゃってマジ困ってたのに。。。

    ついに俺も改造できた!!

  6. G

    ここはなんだ?つり堀か?

    >>47
    生iso使え。

  7. め~

    PSP1000 5.00M33PRO3に入れたら

    全部のアプリがティロ~ンの後

    シャットダウンする

    パンドラに切り替え忘れて元に戻せない

    おわた

  8. >>45
    じゃあ俺のやつは元のファイルが壊れてんのか・・
    どこのサイト行ってもダウンロード先は同じなんだよなぁ

  9. A

    >>47
    UMD ISO MODEをNormalから変更しましたか?
    Normalのままでは、「起動に失敗しました」と表示されます

  10. ヴェン

    3000対応は多分無理ですね。CFW対策かなり協力だし、3000のCPUプロテクトをMEに解除させようなんてことしたら、PS3ハッカーと同様にSONYに訴えられる可能性がある。

  11. anjelier

    あの、初心者で導入方法は昔の記事を見ようと思ったのですが、どこを見たらいいのかわかりません

    教えてもらえると、助かります
    お願いします

  12. shom

    コレはやっぱストア繋がるんですかね?

  13. Vosim Avanshon

    >>55 MEのアップデータは公式FWでは動作しません。
    事前にHEN,PRO,TNのどれかを導入しておく必要があります。(1000,非対策2000ならCFWでも可)簡単に釣れませんよ。

  14. 名無氏

    1000の6.38でもパンドラなしでいける?

  15. 匿名

    >>64
    バカなの?

  16. rrr

    2000でもできますか?

  17. 6.38MEにアップデートしようとしたら「データが壊れています。」と出るんですが皆さんはどうでしょうか?
    ちなみにpspは1000でver.は6.38fwです

  18. そね

    psp3000本当に出来ますか?ちなみにバージョン6.38です!

  19. PSP3000FW6.38で改造できれば……

    PSP3000公式FW6.38でこれ使って改造できますか?

  20. >>68,>>69

    コメント読めks
    ちょっと上に書いてあるだろうがw

  21. あのですね70さん

    上に改造できるとか、改造したら、壊れたとか書いてるのみえませんか?どっちかを私はきいてるんです。全部しっかり読めやks

  22. しんくん

    パタポン3は起動は出来るのですが、セーブデータを読む時に「NOW LOADING」のままフリーズしていまいます。
    本体はPSP1000でplometheus4の状態でした。今回この6.38MEを導入したけど同様の症状です。解決した方はいませんか?

  23. (・´з`・)┌

    これって起動できないやつはすでの6.38だからじゃね? 6.38未満じゃないとインストールできないと思うよ。。。

  24. mろ

    PSP中古で買ったら元から改造してあったから
    これ入れても大丈夫だよね?

  25. 初めてです・・・

    誰か教えてください。PSP-1000で今まで5.00M33-3からプロメテ3-V4導入し今回6.38MEを導入しましたが、メモステをフォーマットしてもメモステがありませんと表示されます・・・誰か同じ症状の人はいますか・・・?M-33系やプロメテのときはこのような症状がなかったのになぁ・・・

  26. あぼん

    1000かよ…
    とかいってる帰れ
    あの重量感がわからんのか
    あと2000からのなんだあのUMD挿入
    手動かよw

  27. あーDSがPSP1000で使えね。。。。。。。。。。。。

  28. 名無し

    3000対応にしろ!!

  29. 葉巻

    6.35で改造してあってもできるかな?

  30. 名無し

    (・w・))シャキーーン!!

コメントを残す

メールアドレスが公開されることはありません。

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

post date*

アクセスランキング